<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        body {
            font-family: Arial, sans-serif;
            margin: 0;
            padding: 0;
        }

        header {
            background-color: #333;
            color: #fff;
            padding: 10px;
        }

        nav {
        background-color: #f2f2f2;
        padding: 10px;
        }

        nav ul {
            list-style-type: none;
            margin: 0;
            padding: 0;
        }

        nav ul li {
            display: inline;
            margin-right: 10px;
        }

        nav ul li a {
            color: #333;
            text-decoration: none;
            padding: 5px;
        }

        nav ul li a:hover {
            background-color: #333;
            color: #fff;
            border-radius: 10px;
        }

        main {
            padding: 20px;
        }

        table {
            width: 100%;
            border-collapse: collapse;
            margin-top: 20px; 
        }

        th, td {
            border: 1px solid #ddd; 
            padding: 10px; 
            text-align: left;
        }

        .freedom {
            margin-left: 15%;
            width: 150px;
            border-radius: 10px;
        }

        .unipower {
            margin-left: 15%;
            width: 150px;
            border-radius: 10px;
        }

        .elgin9v {
            margin-left: 15%;
            width: 150px;
            border-radius: 10px;
        }

        .golite9v {
            margin-left: 15%;
            width: 150px;
            border-radius: 10px;
        }

        .jyx {
            margin-left: 15%;
            width: 150px;
            border-radius: 10px;
        }

        .philips {
            margin-left: 15%;
            width: 150px;
            border-radius: 10px;
        }

        .panasonicAA{
            margin-left: 15%;
            width: 150px;
            border-radius: 10px;
        }

        .duracellAA {
            margin-left: 15%;
            width: 150px;
            border-radius: 10px;
        }

        .duracellAAA{
            margin-left: 15%;
            width: 150px;
            border-radius: 10px;
        }
        .luatek {
            margin-left: 15%;
            width: 150px;
            border-radius: 10px;
        }

    </style>
</head>
<body>
    <header>
        <h1>Baterias</h1>
    </header>
    <nav>
        <ul>
            <li><a href="../index.html">Voltar para página principal</a></li>
            <li><a href="teoria.html">Teoria</a></li>
            <li><a href="procedimento.html">Procedimento</a></li>
            <li><a href="conclusoes.html">Conclusões</a></li>
        </ul>
    </nav>
    <main>
        <h1>Medições</h1>
        <hr>
        <p>
            A resistência utilizada apresentou o valor de 23,7 ohms.
        </p>
        <table>
            <tr>
                <th>Imagem</th>
                <th>Fonte Analisada</th>
                <th>Tensão Nominal</th>
                <th>Capacidade de Corrente</th>
                <th>Valor da tensão interna (E)</th>
                <th>Queda de tensão interna (V) </th>
            </tr>
            <tr>
                <td><img class="duracellAA" src="../imgs/duracellAA.png" alt="duracellAA"></td>
                <td>Duracell Alcalina AA</td>
                <td>1,5v</td>
                <td>2,800 mAh</td>
                <td>1,306</td>
                <td>1,291</td>
            </tr>
            <tr>
                <td><img class="panasonicAA" src="../imgs/panasonicAA.png" alt="panasonicAA"></td>
                <td>Panasonic Alcalina AA</td>
                <td>1,5v</td>
                <td>2,500 mAh</td>
                <td>1,382</td>
                <td>1,345</td>
            </tr>
            <tr>
                <td><img class="duracellAAA" src="../imgs/duracellAAA.png" alt="duracellAAA"></td>
                <td>Duracell Alcalina AAA</td>
                <td>1,5v</td>
                <td>1,200 mAh</td>
                <td>0,993</td>
                <td>0,812</td>
            </tr>
            <tr>
                <td><img class="philips" src="../imgs/philipsaaa.png" alt="philips"></td>
                <td>Philips Alcalina AAA</td>
                <td>1,5v</td>
                <td>2,500 mAh</td>
                <td>1,374</td>
                <td>1,335</td>
            </tr>
            <tr>
                <td><img class="jyx" src="../imgs/jyx.png" alt="jyx"></td>
                <td>JYX 9800mAh</td>
                <td>3,7v-4,2v</td>
                <td>9800mAh</td>
                <td>2,767</td>
                <td>1,813</td>
            </tr>
            <tr>
                <td><img class="luatek" src="../imgs/luatek.jpg" alt="luatek"></td>
                <td>Luatek</td>
                <td>3,7v</td>
                <td>1200mAh</td>
                <td>2,546</td>
                <td>2,510</td>
            </tr>
            <tr>
                <td><img class="golite9v" src="../imgs/golite9v.png" alt="golite9v"></td>
                <td>Golite</td>
                <td>9v</td>
                <td>500mAh</td>
                <td>5,920</td>
                <td>2,800</td>
            </tr>
            <tr>
                <td><img class="elgin9v" src="../imgs/elgin9v.png" alt="elgin9v"></td>
                <td>Elgin</td>
                <td>9v</td> 
                <td>250mAh</td>
                <td>7,300</td>
                <td>2,670</td>
            </tr>
            <tr>
                <td><img class="unipower" src="../imgs/unipower.png" alt="unipower"></td>
                <td>Unipower</td>
                <td>12v</td>
                <td>7Ah</td>
                <td>10,500</td>
                <td>10,360</td>
            </tr>
            <tr>
                <td><img class="freedom" src="../imgs/freedom.png" alt="freedom"></td>
                <td>Freedom</td>
                <td>12v</td>
                <td>240Ah</td>
                <td>1,306</td>
                <td>1,291</td>
            </tr>
            
    </main>

</body>
</html>